Hii guys , i want to install tensorflow on fedora 26.

asked 2018-02-03 08:19:13 -0600

i would love to know the pre-requisites for the installation . I have a nvidia 940mx . and please tell me the version of all the prerequisites. i want the gpu-version to be installed . And please comment the links if possible. thank you

edit retag flag offensive close merge delete

Comments

what doesn't work with the step-by-step-installation-guide provided by the tensorflow guys?

kaestchen gravatar imagekaestchen ( 2018-02-03 13:11:07 -0600 )edit

the thing is , cuda toolkit is apparently supported for 25 not for 26. what happens if i install cuda 8.0 on fedora26?

naska678 gravatar imagenaska678 ( 2018-02-03 21:58:13 -0600 )edit